﻿@charset "utf-8";
/* CSS Document */
html,body{_background-image:url(about:blank);_background-attachment:fixed;}
body{margin:0 auto;padding:0;font-size:12px;font-family:"\5FAE\8F6F\96C5\9ED1";color:#222;-webkit-text-size-adjust:none;background:#fdfad5;line-height:25px;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,input,button,textarea,p,th,td{margin:0px;padding:0px;}
input,select{font-size:12px;line-height:20px;height:20px;}
img{border:0;-ms-interpolation-mode:bicubic;}
ul,li{list-style-type:none;}
h2,h3,h4{font-size:14px;font-family:"\5FAE\8F6F\96C5\9ED1";}
h5{font-size:12px;font-weight:normal;}
a{color:#222;text-decoration:none;}
a:hover{color:#999;text-decoration:none;}
.clearfix:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
/* 共用 */
.gray{color:#999999;}
.white{color:#ffffff;}
.red{color:#b91818;}
.green{color:#8AB119;}
.yellow{color:#f96900;}
.blue{color:#1a6eae;}
.bold{font-weight:bold;}
.fz12{font-size:12px;}
.fz14{font-size:14px;}
.fz16{font-size:16px;}
.fz18{font-size:18px;}
.fz22{font-size:22px;}
.fz24{font-size:24px;}
.fz26{font-size:26px;}
.fl{float:left;}
.fr{float:right;}
.mt10{margin-top:10px;}
.mr10{margin-right:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt50{margin-top:60px;}
.mt150{margin-top:150px;}
.ml10{margin-left:10px;}
.ml30{margin-left:30px;}
.ml50{margin-left:50px;}
.pt10 {padding-top:10px;}
.pt30 {padding-top:30px;}
.pt44 {padding-top:44px;}
.pl10 {padding-left:10px;}
.pt20 {padding-top:20px;}
.pt50 {padding-top:50px;}
.pt120 {padding-top:120px;}
.pt140 {padding-top:140px;}
.pt150 {padding-top:150px;}
.pt190 {padding-top:190px;}
.pl15 {padding-left:15px;}
.pl30 {padding-left:30px;}
.pb10 {padding-bottom:10px;}
.pb30 {padding-bottom:30px;}
.p10 {padding:10px;}
.p20 {padding:20px;}
.p30 {padding:30px;}
.center {text-align:center}
.w1000 {width:1000px; margin:0 auto; overflow:hidden;}
.w970 {width:970px; margin:0 auto; overflow:hidden;padding:15px;background-color:#ffffff;}
.Texthide{ display:none;}
.dis {DISPLAY: block}
.undis {DISPLAY: none}
a.graylink{color:#b5b5b5;text-decoration:none;}
a.graylink:hover{color:#333333;text-decoration:none;}
/*top*/
.toplogo {background-image:url(../images/logo.jpg);height:139px;width:749px;float:left}
.topright{width:180px;float:right;color:#fafabd}
.topright_sea{width:200px;float:right;color:#fafabd}

a.toplink{color:#fafabd;text-decoration:none;font-size:15px}
a.toplink:hover{text-decoration:underline;}
.topsearch{height:26px;overflow:hidden}
.topmenubg{margin:0 auto;width:1000px;height:50px;background-color:#fbf4be}

.wp-search {
	position: relative;  border:1px solid #fff; background:#FBF4BE; filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8; -moz-border-radius: 15px;      /* Gecko browsers */
    -webkit-border-radius: 15px;   /* Webkit browsers */
    border-radius:15px;            /* W3C syntax */
}
.wp-search form {
	display: block;
}
.wp-search .search-input {
	margin-right: 40px; margin-left: 10px;
}
.wp-search .search-input input.search-title {
	background: none; padding: 3px 0px; outline: 0px; border: 0px currentColor; border-image: none; width: 100%; height: 20px; color: rgb(0, 0, 0); line-height: 20px; font-size: 16px;
}
.wp-search .search-btn {
	top: 50%; width: 40px; height: 30px; right: 0px; margin-top: -14px; position: absolute;
}
.wp-search .search-btn input.search-submit {
	background: url("../images/search.png") no-repeat center; outline: 0px; border: 0px currentColor; border-image: none; width: 100%; height: 30px; cursor: pointer;
}


/*menu*/
a.menu{padding:0px 32px 0px 32px;text-decoration:none;color:#ffffff;line-height:48px;display:block;}
a.menu:hover{text-decoration:none;color:#ffffff;}


.index_rbgtitle{width:100%;height:40px;background-color:#696969;}
.index_rbgtitle ul li{float:left;padding:0px 35px;line-height:40px;color:#ffffff;font-size:16px;border-right:1px solid  #828282}
.index_rtitle{padding:10px 20px;;line-height:28px;}
.index_rtitlelist{width:480px;height:195px;overflow:hidden;}
.baseBlock{
width:350px;
height:280px;
position:relative;
}
.baseBlockIn{
padding:10px 15px;
box-shadow:5px 5px 8px #222;
-moz-box-shadow:5px 5px 8px #222;
-webkit-box-shadow:5px 5px 8px #222;
position:relative;
z-index:99999;
}
.ieShadow{
_width:215px;
_height:160px;
filter:progid:DXImageTransform.Microsoft.Blur(pixelradius=6);
-ms-filter:"progid:DXImageTransform.Microsoft.Blur(pixelradius=6)";
background-color:#222\9;
position:absolute;
left:5px;
top:5px;
right:-5px;
bottom:-5px;
z-index:99999;
}
.filter{
filter:alpha(opacity=80);  /*支持 IE 浏览器*/
-moz-opacity:0.80; /*支持 FireFox 浏览器*/
opacity:0.80;  /*支持 Chrome, Opera, Safari 等浏览器*/}
/*列表CSS*/
.qlink{width:510px;height:240px;overflow:hidden}
.qlink ul li{float:left;margin-left:22px;text-align:center;margin-top:25px;}
.list_left{float:left;width:252px;}
.list_classbg{width:250px;height:70px;position:relative;background-image:url(../images/bgtitle.gif)}
.list_class{font-size:13px}
.list_class ul li{border-top:1px solid #efefef}
.list_class ul li a{width:240px;line-height:40px;display:block;padding-left:10px;;text-decoration:none;background-color:#f8f8f8;border-top:1px solid #fff;}
.list_class ul li a:hover{background-color:#fff}
.list_right_content{padding:10px;font-size:12px;border-top:1px solid #fff;line-height:28px}
.list_right{float:right;width:690px;background-color:#ffffff;padding:0px;border:1px solid #fff}
.show_cur{}
.show_content{padding:10px;font-size:12px;border-top:1px solid #fff;}
/*Academic*/
.Activity .Activity_Box{ background:#fff; border:1px solid #DEDEDE; padding:18px 21px;}
.Activity_List{ padding-bottom:20px;} 
.Activity_List li{ padding:1px 0;border-bottom:1px solid #dedede;height:130px;}
.Activity_List li .item{ padding:11px 18px;}
.Activity_List li .date{ float:left; width:60px; height:67px; background:url(../images/Activite_date_BG.jpg) no-repeat left top; padding:3px 20px 0 19px;}
.Activity_List li .date .dateBG{ background:url(../images/rli_BG.jpg) no-repeat left top; width:60px; height:64px;}
.Activity_List li .date span{ display:block; color:#fff; height:14px; line-height:14px; padding:11px 6px 0 6px;}
.Activity_List li .date b{ display:block; text-align:center; color:#210000; font-size:28px; font-weight:bold; height:34px; line-height:34px; padding-bottom:6px;}
.Activity_List li .info{ float:left; width:780px; padding-left:22px; line-height:25px;}
.Activity_List li .info span{ font-size:16px;}
.Activity_List li .btn{ float:right; width:91px; padding-top:40px;}
.Activity_List li .btn a{ display:block; width:91px; height:30px; background:url(../images/Btn_17.jpg) no-repeat left top;}
/*
分页
*/	
.newspage
{
width:1000px;
float:left;
margin-bottom:30px;
}	
.footer dl{float:left;margin-right:60px;height:138px;}


.index_part1{width:970px;height:360px;overflow:hidden;background-color:#ffffff;margin-bottom:10px;}
.index_part2{width:477px;height:360px;overflow:hidden;float:left;margin-right:15px}
.index_part3{width:477px;height:360px;overflow:hidden;float:right;}
.index_part4{width:400px;height:360px;overflow:hidden;float:left;margin-right:15px}
.index_part5{width:544px;height:360px;overflow:hidden;float:right;}

.index_tab ul li{width:91px;height:35px;float:left;text-align:center;line-height:35px;margin-left:5px;}
.selecton {
	background:#f9efa5;
	color:#9d5f07;
	border-left:1px solid #ece4a7;
	border-right:1px solid #ece4a7;
	}
.selectup{
	background-color:#fbf4be;
	color:#9d5f07;
	}
.line{
	
	background-image: url(images/line.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	height:16px;}
	
	
.index_t{line-height:45px;background-color:#fbf4be;border-bottom:1px solid #ece4a7;height:45px;position:relative;}
  .index_t1{line-height:45px;background-color:#de0000;color:#fff;height:45px;position:absolute;left:0px;width:180px;text-align:center;font-size:16px;}
  .index_t2{position:absolute;right:10px;}  
  .index_t2 span{float:left;width:100px;line-height:45px;height:45px;text-align:center;font-size:14px;}
  .index_news{width:450px;line-height:33px;padding:15px;top:45px;position:absolute;font-size:13px;}
  .index_news1{width:500px;line-height:33px;padding:15px;top:45px;font-size:13px;}
 
  
 
  .index_link dl{float:left;width:685px;padding-left:20px;}
  .index_link dl dt{font-size:16px;color:#909090}
  .index_link ul {}
  .index_link ul li{float:left;width:150px;font-size:14px;line-height:35px}